* {
    box-sizing: border-box;
    font-size: 16px;
}

body {
    margin: 0;
}

ul {
    text-decoration: none;
}

header {
    position: relative;
}

header a {
    text-decoration: none;
    color: #333;
}

header li {
    list-style: none;
}

.container {
    max-width: 1112px;
    padding: 0 15px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.left-side_menu {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

.left-side_menu-item:not(:first-child) {
    padding-left: 15px;
}

.left-side_menu-item {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 5px;
}

.left-side_menu-item::after {
    display: inline-block;
    width: 16px;
    height: 16px;
    content: '';
    background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='rgb%2851%2C51%2C51%29'%3E%3Cpath fill-rule='evenodd' d='M3.635 4.694a.508.508 0 00-.71 0 .497.497 0 00-.007.7l4.085 4.06 4.054-4.055a.505.505 0 000-.707.501.501 0 00-.71.002L6.997 8.046 3.635 4.694z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1.5rem;
    margin-left: 4px;
}

.left-side_menu-item:hover {
    border-bottom: 4px solid #00f;
}

.left-side_menu-item:hover .left-side_menu-item_title {
    cursor: pointer;
}

.left-side_menu-item:hover .sub_menu {
    opacity: 1;
    visibility: visible;
    z-index: 10;
}

.left-side_menu-item .sub_menu {
    /*opacity: 1;*/
    /*visibility: visible;*/
    /*z-index: 10;*/
    visibility: collapse;
    opacity: 0;
    z-index: -1;
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    width: 100%;
    transition: .5s;
    padding-top: 15px;
}

.sub_menu-content {
    display: flex;
    position: relative;
    padding: 5px 0;
    width: 100%;
}

.sub_menu-content_menu {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 240px;
}

.sub_menu-content_menu li {

    margin-bottom: 5px;
    /*margin-right: 15px;*/
    /*background: #bbb;*/
    /*position: relative;*/
}

.sub_menu-content_menu li:hover {
    background-color: #f0f6ff;
}


.sub_menu-content_menu li a {
    /*display: flex;*/
    padding: 10px 0;
    width: 100%;
    display: inline-block;
}

.sub_menu-content_menu > li > a::after {
    width: 10px;
    height: 10px;
    content: '';
    background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='rgb%2851%2C51%2C51%29'%3E%3Cpath fill-rule='evenodd' d='M4.694 3.644a.508.508 0 010-.71.497.497 0 01.7-.006l4.06 4.084-4.055 4.054a.505.505 0 01-.707 0 .501.501 0 01.002-.71l3.352-3.351-3.352-3.36z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1.5rem;
    margin-left: auto;
}


.sub_menu-content_menu li:hover span {
    cursor: pointer;
}

.sub_menu-content_menu li:hover .sub-sub-content {
    visibility: visible;
    opacity: 1;
    z-index: 10;
}

.sub-sub-content {
    /*visibility: visible;*/
    /*opacity: 1;*/
    /*z-index: 10;*/
    visibility: collapse;
    opacity: 0;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 240px;
    width: calc(100% - 240px);
    height: 100%;
    padding: 10px;
    transition: .2s;
}


.d-flex {
    display: flex;
}

.sub-sub-content_menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sub-sub-content_menu_container {
    flex: 0 1 100%;
    padding: 0 10px;
}

.right-side_menu {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    /*background: #eee;*/
}

.right-side_menu-item {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 28px;
    align-items: center;
}

.right-side_menu-item:hover {
    cursor: pointer;
}

.right-side_menu-item-link:before {
    width: 0;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    transition: width .15s ease-in-out;
    background-color: currentColor;
    height: 1px;
    content: '';
}

/*.right-side_menu-item:hover .right-side_menu-item-link:before{*/
/*    width: 100%;*/
/*}*/
.right-side_menu-item-link:hover:before {
    width: 100%;
}

/*.right-side_menu-item>a:hover:before{*/
/*    width: 100%;*/
/*}*/

.right-side_menu-item_title:after {
    display: inline-block;
    width: 10px;
    height: 10px;
    content: '';
    background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='rgb%2851%2C51%2C51%29'%3E%3Cpath fill-rule='evenodd' d='M3.635 4.694a.508.508 0 00-.71 0 .497.497 0 00-.007.7l4.085 4.06 4.054-4.055a.505.505 0 000-.707.501.501 0 00-.71.002L6.997 8.046 3.635 4.694z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1.5rem;
    margin-left: 4px;
}
